.knowledge-box {
    
    
    padding-left: 0px !important;
    padding-right: 0px !important;
    
    cursor: default;
    display: inline-block;
    transition: all 0.8s ease-in-out 0s;
    -webkit-transition: all 0.8s ease-in-out 0s;
    width: 100%;
}
.feature-box {
    margin-top: 45px;
    margin-bottom: 16%;
    position: relative;
    text-align: center;
    border-radius: 4px;
    border: 1px solid #dbdbdb;
}
.feature-box span {
    width: 158px;
    height: 80px;
    border: 1px solid #dbdbdb;
    border-radius: 4px;
    background-color: #ffffff;
    margin: 0 auto;
    position: relative;
    right: 0;
    left: 0;
    top: -17%;
    padding: 35px 25px 20px 25px;
}
.feature-box .icon {
    color: #e61119;
    font-size: 35px;
    margin-top: -5%;
}
.feature-box:hover span i {
    color: #ffffff;
}
.knowledge-box .round-image {
    float: left;
    
    width: 100%;
    height: 100px;
    display: inline-block;
    border: 2px solid #FFF;

    box-shadow: 0 1px 2px 0 rgb(234, 234, 234);
    transition: all 0.8s ease-in-out 0s;
    -webkit-transition: all 0.8s ease-in-out 0s;
}
.knowledge-box .round-image img {
    width: 100%;
    height: auto;
 
}
.knowledge-box .round-image span{
    margin-top: 25px;
 }
.knowledge-box .content-feature {
    float: left;
    width: 100%;
	text-align:center;
	padding:35px 0;
}
.knowledge-box .content-feature h6.keyFeatureTitle {
    margin: 0;
}
.knowledge-box .content-feature p.keyFeatureDescription {
    margin: 0;
    padding-top: 0;
}
.feature-content {
    padding: 45px 15px 40px;
}
.feature-box h5 {
    font-size: 18px;
    color: #2c3e50;
    font-weight: bold;
    margin: 15px 0;
}
.feature-content p {
    text-align: center;
    color: #545454;
    font-size: 14px;
    line-height: 25px;
}
.button-div {
    width: 100%;
    padding-top: 5%;
}
.button-read {
    background: #ffffff;
    border-radius: 3px;
    border: 1px solid #dbdbdb;
    color: #2c3e50;
    display: inline-block;
    font-weight: bold;
    margin: 0 auto;
    padding: 15px;
    font-size: 14px;
}
.button-read:hover {
    color: #ffffff;
    background: #e61119;
}
.knowledge-box:hover .content-feature {
    background-color: #da251d;
	
}